html,body { 
height: 100%;
margin: 0px;
}
body {
background: #FF0000;/* Is in principe niet nodig, maar als een rode kleur zichtbaar is klopt er iets niet*/
font-family: Verdana;
}
#header {
position: absolute;
top: 0px;
left: 0px;
height: 40px;
width: 100%;
background: #3366FF;
border-bottom: 5px solid #FFFFCC;
text-align: center;
font-size: 28px;
font-weight: bold;
color: #000000;
}
.text {
padding-top: 2px;
}
#footer {
position: absolute;
bottom: 0px;
left: 0px;
height: 16px;
width: 100%;
background: #000000;
border-top: 5px solid #FFFFCC;
font-size: 11px;
text-align: right;
color: #FFFFCC;
}
.footerleft {
float: left;
padding-left: 10px;
}
#content {
overflow: hidden;
height:100%;
padding: 0px 0px;
background: #CCFFFF; 
}
.full-height {    
overflow: auto;
height: 100%;  
display: flex;
}
.col{
overflow: auto;
margin-top: 45px;
margin-bottom: 21px;
flex: 1;
padding: 10px;  
}
.left {
max-width: 200px;
background: #999999;  	
border-right: 5px solid #FFFFCC;
}
.center {
max-width: auto;  
}
.right {
max-width: 130px;  	
background: #C0C0C0; 
border-left: 5px solid #FFFFCC;
}
p {
margin: 0 0 0 0;
text-align: justify;
font-size: 13px;
color: #000000;
}
p.left {
text-align: left;
}
p.left8 {
text-align: left;
font-size: 8pt;
}
p.right {
text-align: right;
}
/* Standaard instellingen caption */
p.caption {
width: 100%;
font-size: 70%;
text-align: justify;
margin-left: auto;
margin-right: auto;
margin-top: 2px;
}
/* Seems simple; however, not for Firefox and Opera..... */
hr {
width: 100%;
background-color: #000000;
border: 0;
height: 2px;
}
h1 {
font-size: 150%;
}
h2 {
font-size: 24pt;
}
h3 {
font-size: 120%;
text-align: center;
text-decoration: underline;
}
h4 {
margin-bottom: 0;
font-weight: normal;
text-decoration: underline;
}
p.aldfaer {
font-size: 70%;
}
/* Thumbnail definition in left column, causing the belonging text to center vertically. */
img.tnlink {
margin-top: -6px;
margin-bottom: -6px;
}
/* Images in the center column can be left or right aligned. */
img.centerleft {
float: left;
margin-right: 10px;
margin-bottom: 5px;
}
img.centerright {
float: right;
margin-left: 10px;
margin-bottom: 5px;
}
/* There are different definitions for links in the left, center and right column. */
a.hypercol:link,a.hypercol:visited {
font-size: 13px;
font-weight: bold;
text-decoration: none;
color: #FFFFCC;
}
a.hypercol:hover {
font-size: 13px;
font-weight: bold;
text-decoration: none;
color: #000000;
}
a.center {
font-weight: bold;
text-decoration: none;
}
a.center:link,a.center:visited {
color: #FF0000;
}
a.center:hover {
color: #000000;
}
/* This "hidden" link shows no visual effect. It only shows the province and country when hovered over a city. */
a.hidden {
text-decoration: none;
}
table.std {
border-spacing: 0px;
font-size: 13px;
}
td.width30 {
width: 30px;
padding: 0px;
vertical-align: top;
}
td.width40 {
width: 40px;
padding: 0px;
vertical-align: top;
}
td.width60 {
width: 60px;
padding: 0px;
vertical-align: top;
}
td.width70 {
width: 70px;
padding: 0px;
vertical-align: top;
}
td.varwidth {
padding: 0px;
vertical-align: top;
text-align: justify;
}
/* Table settings for the Index */
table.index {
width: 96%;
border-style: none;
border-collapse: collapse;
margin-left: auto;
margin-right: auto;
border-spacing: 0;
font-size: 13px;
}
a.nolink {
font-size: 150%;
font-weight: bold;
}
td.initials {
text-align: center;
}
td.width19p {
width: 19%;
}
td.width22p {
width: 22%;
}
td.width30p {
width: 30%;
}
/* Photo-Caption PZ3 CSS (The Good Stuff) */
.PZ3-l {
float: left;
margin-right: 10px;
}
.PZ3-r {
float: right;
margin-left: 10px;
direction: rtl;
position: relative;
}
.PZ3zoom {
border: 2px solid #3366ff;
}
.PZ3zoom a,.PZ3zoom a:visited {
display: block;
padding: 0;
overflow: hidden;
text-decoration: none;
height: 100%;
width: 100%;
}
.PZ3-r a {
right: 0;
}
.PZ3zoom a:hover {
position: absolute;
z-index: 999;
padding: 0;
background: none; 
cursor: default;
height: auto;
width: auto;
overflow: visible;
border: 2px solid #3366ff;
margin: -2px -2px 0 -2px;
}
.PZ3zoom a img {
border: 0;
height: 100%;
width: 100%;
}
.PZ3zoom a:hover img {
height: auto;
width:auto;
border: 0;
}
a:hover .PZ3cap, a:hover .PZ31cap {
display: block;
direction: ltr;
margin-top: -3px;
background: #3366ff;
text-align: left;
color: #ffffcc;
}
a:hover .PZ3cap {
padding: 3px 5px;
}
.PZ3inr {
font-size: 13px;
display: block;
padding: 2px 0px;
}
.noCap a:hover .PZ3cap {
display: none;
}
.noBdr,.noBdr a:hover {
border: 0;
}
.Lnk a:hover {
cursor: pointer;
}
